.home_item[data-section-name="Features"] .outer-content{height:100vh;}
.home_item[data-section-name="Properties"] .outer-content{height:100vh;}
.home_item[data-section-name="Awards"] .outer-content{height:100vh;margin-bottom:50px;}
.home_item[data-section-name="Properties"] img{margin-top:0px;}
.home_item[data-section-name="Properties"] .img-wrapper{}
	.home_item[data-section-name="Properties"] .img-wrapper .hover{width:100%;height:100%;position:absolute;top:0px;left:-100%;background:#fff;z-index:2;overflow-y:auto;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
	.home_item[data-section-name="Properties"] a:hover .img-wrapper .hover{left:0%;}
	.home_item[data-section-name="Properties"] .img-wrapper .hover .title{font-size: 1.46em;color: #000;font-family: 'Didot', serif;padding-left:12%;padding-top:0.6em;padding-bottom:0.5em;}
		.home_item[data-section-name="Properties"] .img-wrapper .hover .item{padding-left:12%;position:relative;font-size:1em;font-weight:300;color:rgba(0,0,0,0.5);margin-bottom:1em;}
		.home_item[data-section-name="Properties"] .img-wrapper .hover .item b{font-size:1em;color:rgba(0,0,0,1);display:block;}
		.home_item[data-section-name="Properties"] .img-wrapper .hover .item:before{content:' ';width:8%;height:2px;background:#000;left:0px;top:16px;position:absolute;}

	.home_item[data-section-name="Awards"] .img{height:55px;}

.section-fluid.section-stylized{position:relative;}
.nav-circlepop {
}
.nav-circlepop a {
	margin: 0 30px;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	display: block;
	outline: none;
	text-align: left;
	z-index: 1000;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.nav-circlepop a.slick-disabled {
	display:none !important;
}
.nav-circlepop a.prev {
	left: 0;
}

.nav-circlepop a.next {
	right: 0;
}

.nav-circlepop a::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background: #fff;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

.nav-circlepop .icon-wrap {
	position: relative;
	display: block;
	margin: 10% 0 0 10%;
	width: 80%;
	height: 80%;
}

.nav-circlepop a.next .icon-wrap {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.nav-circlepop .icon-wrap::before,
.nav-circlepop .icon-wrap::after {
	position: absolute;
	left: 25%;
	width: 3px;
	height: 50%;
	background: #fff;
	content: '';
	-webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
	transition: transform 0.3s, background-color 0.3s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.nav-circlepop .icon-wrap::before {
	-webkit-transform: translateX(-50%) rotate(30deg);
	transform: translateX(-50%) rotate(30deg);
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
}

.nav-circlepop .icon-wrap::after {
	top: 50%;
	-webkit-transform: translateX(-50%) rotate(-30deg);
	transform: translateX(-50%) rotate(-30deg);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

.nav-circlepop a:hover::before {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.nav-circlepop a:hover .icon-wrap::before,
.nav-circlepop a:hover .icon-wrap::after {
	background: #cc6055;
}

.nav-circlepop a:hover .icon-wrap::before {
	-webkit-transform: translateX(-50%) rotate(45deg);
	transform: translateX(-50%) rotate(45deg);
}

.nav-circlepop a:hover .icon-wrap::after {
	-webkit-transform: translateX(-50%) rotate(-45deg);
	transform: translateX(-50%) rotate(-45deg);
}

.wrap_menu{overflow: auto;}
	.wrap_menu .inner_menu{height:auto;min-height: 100vh;}
	.wrap_menu .socmed{margin-bottom:30px;}
	
.header.atas{z-index:105;}
/* responsive By Iyyafi */
/* END of Extra Large Grid */
@media (max-width: 1199px) {
	.home_item[data-section-name="Features"] .outer-content{padding-top:75px;}
	.home_item[data-section-name="Awards"] .outer-content{padding-top:75px;}
}
/* END of Large Grid */
@media (max-width: 991px) {
	.home_item[data-section-name="Awards"] span.subtitle{margin:10px 0px;}
	.home_item[data-section-name="Awards"] .img-wrapper{height:auto;margin-bottom:10px;}
	.home_item .awards-heading{padding-bottom:20px;}
	.home_item[data-section-name="Awards"] span.subtitle{position:relative;top:auto;}
	.home_item[data-section-name="Awards"] img{position:relative;top:auto;left:auto;-webkit-transform: none;-moz-transform: none;-o-transform: none;-ms-transform: none;transform: none;}

	.home_item.now > .bg{background-position: center 0vh;}

	/*.home_item[data-section-name="Properties"] .outer-content{padding-top:50px;}
	.home_item[data-section-name="Features"] .outer-content{padding-top:110px;}
	.home_item[data-section-name="Awards"] .outer-content{padding-top:110px;}*/
	.home_item[data-section-name="Properties"] .outer-content{padding-top:25px;}
	.home_item[data-section-name="Features"] .outer-content{padding-top:70px;}
	.home_item[data-section-name="Awards"] .outer-content{padding-top:70px;}
}
/* END of Medium Grid*/
@media (max-width: 767px) {
	.home_item[data-section-name="Properties"] a{display:block;}
	.home_item[data-section-name="Properties"] img{height:100%;max-width:none;width:auto;position:relative;left:50%;-webkit-transform: translate(-50%, 0%);-moz-transform: translate(-50%, 0%);-o-transform: translate(-50%, 0%);-ms-transform: translate(-50%, 0%);transform: translate(-50%, 0%);}

	.home_item[data-section-name="About"] .button{padding:1em 3em;}
}
/* END of Small Grid */
@media (max-width: 575px) {
	.home_item[data-section-name="Properties"] img{height:auto;width:100%;position:relative;left:0%;top:50%;-webkit-transform: translate(0%, -50%);-moz-transform: translate(0%, -50%);-o-transform: translate(0%, -50%);-ms-transform: translate(0%, -50%);transform: translate(0%, -50%);}

	.home_item[data-section-name="Awards"] span.subtitle{font-size:10px;}

	.pagin a.active .hover-text{display:none;}

	.logo-img{max-height:30px;}
	.homepage .header .book a{padding-top:0.6em;padding-bottom:0.6em;}

	.footer{padding-top:40px;}
}

@media (max-width: 479px) {
.home_item[data-section-name="Features"] .outer-content{/*padding-top:75px;*/padding-top:25px;}
	.home_item[data-section-name="Awards"] .outer-content{/*padding-top:75px;*/padding-top:25px;padding-bottom:75px;}
}
